Subject: Ticket Assigned - Account recovery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 13:52:59 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account recovery Hi
I ordered some dress on 10th june  2022. And returned some products worth
600plus... The problem is I accidentally placed the order from another
account that my kid created..I could n't find any order history or credit
balance in that too... Can you pls fix it for me.. If you can transfer that
credit to this account  or pls tell the mail...because  I don't know if she
created the account for 1 day or not or just send me the email id... There
is no shukran for that account.. The  phone number used +966532717100...

 Order  No :6148758653

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4591512